
.bg-primary {
    background: black !important;
}

footer {
    display: none !important;
}

blockquote {              
    background-color: white;
    font-size: 0.9em;
    font-style: italic;
    color: black;
}  

h1, h2, h3, h4 {
    font-weight: 600;
}

br {
    display: block;
    content: "";
    margin-top: 20;
}
